@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

/*
font-family: 'Heebo', sans-serif;
font-family: 'Barlow', sans-serif;
font-family: 'Inter', sans-serif;
*/

body{
font-family: 'Inter', sans-serif;
}


.pad0{
padding: 0;
}

.top{
  background: #111;
/*background:#111;*/
position: relative;
overflow: hidden;
}

.top::before{
content: "";
position: absolute;
width: 52%;
top: 0px;
background:#B51717;
height: 50px;
transform: skew(-30deg);
-webkit-transform: skew(-30deg);
-ms-transform: skew(-30deg);
left: -20px;
}

.top-left ul{
margin-bottom: 0;
padding-left: 0;
}

.top-left ul li{
  display: inline-block;
  font-size: 14px;
  padding-right: 5px;
  padding-top: 9px;
  color: #fff;
}

.top-left ul li span{
  color: #fff;
  padding-right: 4px;
}

.top-left ul li a{
  color: #fff;
  text-decoration: none;
}


.social-links{
padding-left: 0px;
float: right;
margin: 0;
position: relative;
z-index: 99;
border-right: 1px solid #2d2e42;
}

.social-links li{
display: inline-block;
 font-size: 14px;
 color: #fff;
}

.social-links li:nth-child(1) {
  padding-right: 8px;
  padding-top: 8px;
}

.social-links li span{
color: #b51717;
padding-right: 4px;
}

.social-links li a{
  display: block;
  text-decoration: none;
  color:#8c8c8c;
padding: 9px 10px;
-webkit-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
-moz-transition: all 300ms ease;
transition: all 300ms ease;
border-left: 1px solid #2d2e42;
}

.social-links li a:hover{
  color: #f1f1f1;
}



header{
padding: 12px 0;
}

.logo img{
  width: 90%;
}



.name{
  position: relative;
  margin-top: 15px;
}

.name h1{
text-transform: uppercase;
font-family: 'Barlow', sans-serif;
font-weight: 800;
font-size: 31px;
margin: 0;
color: #B51717;
/*  background: linear-gradient(to right, #111 0%, #B51717 60%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  */
/*color: #111;*/
}

.name h2{
-webkit-text-stroke: 1px #cecece;
-webkit-text-fill-color: transparent;
text-transform: uppercase;
font-family: 'Barlow', sans-serif;
position: absolute;
font-size: 31px;
top: 2px;
z-index: -1;
font-weight: 900;
left: 1px;
}

.name p{
margin: 0;
font-size: 15px;
color: #777;  
position: relative;
}

.name p::before{
position: absolute;
content: '';
right: 0px;
height: 1px;
background: #e6e6e6;
width: 35%;
top: 13px;
}



.ast_main_menu_wrapper{
margin-top: 10px;
}

.ast_menu ul li.quote a{
background: #b51717;
color: #fff !important;
padding: 16px 8px;
line-height: 1;
font-size: 14px;
margin: 4px 0px 0px 0px;
}


.ast_menu ul li.quote a::before{
  display: none;
}

.ast_menu ul li.quote a span{
font-size: 14px;
padding-left: 4px;
}



.ast_header_bottom {
  float: left;
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  margin-top: 0;
  z-index: 10;
  background:#e4ded4;
}

.ast_header_bottom.style_2{
    background-color: rgba(0, 0, 0, 0);
    margin-top: 21px;
    padding: 0px 50px;
}


.ast_menu ul {
  padding: 0;
  float: right;
  margin-right:-30px;
  margin-bottom: 0;
}

.ast_menu ul li {
  list-style:none;
  float:left;
  margin-right:0px;
  position:relative;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu ul li:last-child{
 margin-right:0px;
}

.ast_menu ul li a {
  display: block;
  color: #666;
text-transform: uppercase;
font-size: 14.5px;
  position: relative;
  font-weight: 500;
  padding:18px 4px;
  font-family: 'Heebo', sans-serif;
  margin: 0 5px;
  z-index: 1;
  text-decoration: none;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.ast_menu ul li a:hover {
  color:#111;
  text-decoration: none;
}

.ast_menu ul li.active a {
color: #111;
}

.ast_menu ul li ul.submenu{
  position:absolute;
  top:100%;
  left:0px;
  width:220px;
  opacity:0;
  visibility:hidden;
  background-color:#fff;
    z-index: 10;
  -webkit-box-shadow: 0px 4px 22px -7px #000000;
    -moz-box-shadow: 0px 4px 22px -7px #000000;
    -o-box-shadow: 0px 4px 22px -7px #000000;
    -ms-box-shadow: 0px 4px 22px -7px #000000;
    box-shadow: 0px 4px 22px -7px #000000;
  -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    padding: 10px 11px;
border-radius: 4px;
}
.ast_menu ul li:hover ul.submenu{
  opacity:1;
  visibility:visible;
  -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.ast_menu ul li ul.submenu li{
  float:left;
  width:100%;
    padding: 0px 0px;
}
.ast_menu ul li ul.submenu li a{
  margin: 0px;
}

.ast_menu ul li ul.submenu li a::before, .ast_menu ul li ul.submenu li a::after{
display: none;
}

.ast_menu ul li ul.submenu li a{
    padding:7px 8px;
    border-right: 0px solid #222;
    font-size: 14px;
    width: 100%;
    border-top: 0px;
border-bottom:1px solid #f1f1f1;
    color: #30373f;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu ul li ul.submenu li a:hover{
  border-top:0px;
 color:#b51717;
  -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.ast_menu ul li ul.submenu li ul.submenu{
  position:absolute;
  top:0px;
  left:auto;
  right:100%;
  width:140px;
  opacity:0;
  visibility:hidden;
  background-color:#333333;
    z-index: 10;
  -webkit-box-shadow: 0px 4px 22px -7px #000000;
    -moz-box-shadow: 0px 4px 22px -7px #000000;
    -o-box-shadow: 0px 4px 22px -7px #000000;
    -ms-box-shadow: 0px 4px 22px -7px #000000;
    box-shadow: 0px 4px 22px -7px #000000;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu ul li ul.submenu li:hover ul.submenu{
  opacity:1;
  visibility:visible;
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ast_menu_btn{
  display:none;
}
.menu_fixed {
    position: fixed;
    z-index: 1000;
    padding: 0px 0px;
    -moz-box-shadow: 0px -5px 20px;
    -webkit-box-shadow: 0px -5px 20px;
    box-shadow: 0px -5px 20px;
}
.menu_fixed.ast_header_bottom {
  margin-top:0px;
    background-color:#e4ded4;
}

.menu_fixed .ast_menu ul li ul.submenu {
    background-color:#333333;
    z-index: 10;
    -webkit-box-shadow: 0px 4px 22px -7px #000000;
    -moz-box-shadow: 0px 4px 22px -7px #000000;
    -o-box-shadow: 0px 4px 22px -7px #000000;
    -ms-box-shadow: 0px 4px 22px -7px #000000;
    box-shadow: 0px 4px 22px -7px #000000;
}
.menu_fixed .ast_menu ul li ul.submenu li ul.submenu{
    background-color:#333333;
    z-index: 10;
    -webkit-box-shadow: 0px 4px 22px -7px #000000;
    -moz-box-shadow: 0px 4px 22px -7px #000000;
    -o-box-shadow: 0px 4px 22px -7px #000000;
    -ms-box-shadow: 0px 4px 22px -7px #000000;
    box-shadow: 0px 4px 22px -7px #000000;
}

/*.ast_menu ul li a:before,.ast_menu ul li a:after {
  height: 2px;
  position: absolute;
  content: '';
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
  background-color: #de2021;
  width: 0;
}*/


.ast_menu ul li a:before {
position: absolute;
left: 0;
bottom: 0px;
height: 2px;
width: 100%;
content: "";
background-color:#111;
transition: visibility .4s ease, opacity .4s ease, transform .4s ease;
transform: translate3d(50px, 0, 0);
opacity: 0;
visibility: hidden;
}

.ast_menu ul li a:hover:before,
.ast_menu ul li.active a:before,
.ast_menu ul li a:hover:after,
.ast_menu ul li.active a:after {
opacity: 1;
transform: translate3d(0px, 0, 0);
visibility: visible;
}


.ban1{
text-align: left;
top: 25%;
right: 15%;
left: 45%;
background: rgba(0,0,0, 0.6);
padding: 20px;
bottom: 22%;
}

.ban3{
text-align: left;
top: 20%;
left: 15%;
right: 50%;
}

.ban1 h6{
  font-size: 15px;
letter-spacing: 2px;
font-weight: 400;
}

.ban1 h2, .ban2 h2, .ban3 h2{
font-size: 45px;
font-family: 'Barlow', sans-serif;
font-weight: 700;
}

.ban1 p, .ban2 p, .ban3 p{
line-height: 26px;
font-size: 15px; 
}

.ban1 a, .ban2 a, .ban3 a {
  background:#b51717;
  display: inline-block;
  color: #fff;
  padding: 10px 20px;
  font-family: 'Poppins', sans-serif;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  border: 1px solid #b51717;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  margin-right: 10px;
}

.ban1 a span, .ban2 a span{
position: relative;
top: 1px;
padding-left: 4px;
  }

.ban2{
top: 30%;
padding: 20px;
text-align: center;
left: 20%;
bottom: 28%;
right: 20%;
}



.carousel .carousel-item.active .animated1 {
  -webkit-animation: fadeInRight 1s ease-in-out 500ms both;
  animation: fadeInRight 1s ease-in-out 500ms both;
}
.carousel .carousel-item.active .animated2 {
  -webkit-animation: fadeInLeft 1s ease-in-out 500ms both;
  animation: fadeInLeft 1s ease-in-out 500ms both;
}
.carousel .carousel-item.active .animated3 {
  -webkit-animation: fadeInDown 1s ease-in-out 500ms both;
  animation: fadeInDown 1s ease-in-out 500ms both;    
}
.carousel .carousel-item.active .animated4 {
  -webkit-animation: fadeInUp 1s ease-in-out 500ms both;
  animation: fadeInUp 1s ease-in-out 500ms both;    
}
.carousel-caption::before{
  -webkit-animation: fadeInLeft 2s ease-in-out 500ms both;
  animation: fadeInLeft 2s ease-in-out 500ms both;
}
.carousel-caption{
  transition: opacity 100ms;
  text-shadow: none;
}
.carousel .carousel-item img{
  width: 100%;
}
.carousel-inner > .carousel-item .carousel-caption {
  z-index: 99;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

.carousel .carousel-item.active .carousel-caption {
  z-index: 99;
  opacity: 1;
  -webkit-transition: opacity 100ms;
  -moz-transition: opacity 100ms;
  -o-transition: opacity 100ms;
  transition: opacity 100ms;  
}

.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-control.right {
  background: none;
}
.carousel-control.left {
  background: none;
}
.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: .6s;
  transition-property: opacity;
}
.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
  opacity: 0;
}
.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
}



.sec-1{
padding-bottom: 60px;
}


.sec1-bx{
position: relative;
background: #111;
padding: 50px 40px;
-webkit-transition: all .3s;
-moz-transition: all .3s;
-ms-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
margin-top: -40px;
z-index:9;
display: flex;
}

.sec1-bx img{
width: 60px;
height: 60px;
margin-right: 15px;
-webkit-transition: all .3s;
-moz-transition: all .3s;
-ms-transition: all .3s;
-o-transition: all .3s;
transition: all .3s;
}

.sec1-bx:hover img{
animation: icon-scale 2.5s infinite
}

@keyframes icon-scale {
 0% {
  -webkit-transform:scale(1);
  transform:scale(1)
 }
 25% {
  -webkit-transform:scale(.75);
  transform:scale(.75)
 }
 50% {
  -webkit-transform:scale(1);
  transform:scale(1)
 }
 75% {
  -webkit-transform:scale(.75);
  transform:scale(.75)
 }
 100% {
  -webkit-transform:scale(1);
  transform:scale(1)
 }
}

.sec1-bx h6 {
  color: #f1f1f1;
  font-family: 'Inter', sans-serif;
  position: relative;
  font-size: 15px;
  margin-bottom: 5px;
}

.sec1-bx h3{
font-family: 'Barlow', sans-serif;
font-size: 22px;
font-weight: 600;
color: #fff;
}

.sec1-bx p{
font-family: 'Inter', sans-serif;
color:rgba(255, 255, 255, 0.6);
line-height: 26px;
font-size: 15px;
margin: 0;
}

.sec1-btm{
background:#b51717;
text-align: center;
padding: 15px;
border-radius: 0px 0px 6px 6px;
}

.sec1-btm p{
margin-bottom: 0;
color: rgba(255, 255, 255, 0.6);
font-size: 15px;
}

.sec1-btm p a{
color: #fff;
padding: 0px 6px;  
text-decoration: none;
}

.sec1-btm p a span{
padding-left: 4px;
position: relative;
top: 2px;
}




.sec-2{
padding: 60px 0 80px;
}


.sec2-left h6{
color: #B51717;
font-family: 'Inter', sans-serif;
position: relative;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 15px;
}

.sec2-left h6::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 5000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
  background-color: #B51717;
}

.sec2-left h2{
  color: #111;
  font-family: 'Barlow', sans-serif;
  font-size: 33px;
  font-weight: 700;
}

.sec2-left p{
font-family: 'Inter', sans-serif;
  color: #666;
  line-height: 28px;
  font-size: 15px;
}

.sec2-left h3{
font-family: 'Heebo', sans-serif;
color: #111;
font-size: 22px;
}

.sec2-left ul{
padding-left: 0;
margin-bottom: 0;
}

.sec2-left ul li{
color: #666;
line-height:32px;
font-size: 15px;
list-style: none;
}

.sec2-left ul li span{
  padding-right: 5px;
  color: #B51717;
}


.sec2-left a::after, .sec2-left a::before{
  content: '';
position: absolute;
height: 50%;
width: 0;
background-color: #1c1a30;
z-index: -1;
transition: .3s cubic-bezier(.785,.135,.15,.86);
}

.sec2-left a{
font-size: 15px;
color: #fff;
padding: 0 20px;
font-weight: 600;
line-height: 48px;
-webkit-transition: all 240ms linear 0ms;
-moz-transition: all 240ms linear 0ms;
-ms-transition: all 240ms linear 0ms;
-o-transition: all 240ms linear 0ms;
transition: all 240ms linear 0ms;
position: relative;
overflow: hidden;
display: inline-block;
text-align: center;
cursor: pointer;
background: #b51717;
z-index: 1;
border-radius: 5px;
text-decoration: none;
}

.sec2-left a span{
  padding-left: 3px;
  position: relative;
  top: 1px;
}

.sec2-left a::before{
bottom: 0;
right: 0;
left: auto;
}

.sec2-left a::after{
top: 0;
left: 0;
right: auto;
}

.sec2-left a:hover::before{
left: 0;
right: auto;
width: 100%;
background: #111;
bottom: 0;
}

.sec2-left a:hover::after{
top: 0;
width: 100%;
background: #111;
right: 0;
left: auto;
}
  



.sec2-right{
padding-left: 20px;
}

.sec2-right img{
border-radius: 10px;
box-shadow: 0 5px 40px rgba(9,29,62,.11);
}



.sec2-right::after {
  background-image: url(../images/dot.png);
  content: '';
position: absolute;
z-index: -1;
right: -18px;
top: -30px;
bottom: -30px;
width: 40%;
}

.sec2-bx{
 position: absolute;
background-color: #b51717;
display: inline-flex;
width: 270px;
padding: 20px;
border-radius: 5px;
top: 30px;
left: 20px;
}

.sec2-bx img{
width: 60px;
height: 60px;
box-shadow: none;
border-radius: 0px;
margin-right: 15px;
}

.sec2-bx .sec2-bx-details h3{
font-family: 'Barlow', sans-serif;
color: #fff;
font-weight: 800;
font-size: 45px;
}

.sec2-bx .sec2-bx-details p{
margin: 0;
font-size: 14px;
color: rgb(255,255,255, .7);
}

.sec2-slide .autoplay2 .slick-pre, .sec2-slide .autoplay2 .slick-nxt{
display: none !important;
}

.sec2-qutes{
background: #f8f6f7 url(../images/pattern.png);
background-size: cover;
background-position: 50%;
overflow: hidden;
border-radius: 5px;
padding: 25px 30px;
margin-bottom: 15px;
}

.sec2-qutes img{
  width: 65px;
  margin-bottom: 20px;
}

.sec2-qutes i{
  position: relative;
z-index: 9;
}

.sec2-qutes i::before{
content: '';
background: rgba(181, 23, 23, 0.1);
width: 50px;
height: 50px;
position: absolute;
left: -10px;
z-index: -1;
border-radius: 40% 45% 40% 30%;
transition: all .3s ease;
top: 5px;
}

.sec2-qutes h4{
font-size: 20px;
font-family: 'Barlow', sans-serif;
font-weight: 600;
color: #111;
}



.sec-3 {
  position: relative;
  padding-top: 100px;
  background: #F8F6F7;
}

.sec-3 .sec3-bg {
  height: 54%;
  background-image: url(../images/sec3-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.sec3-bg .sec3-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.95);
}

.sec3-title h6 {
color: #B51717;
font-family: 'Inter', sans-serif;
position: relative;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 15px
}

.sec3-title h6::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 5000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
  background-color: #B51717;
}

.sec3-title h3 {
  font-size: 36px;
  color: #fff;
  text-transform: capitalize;
font-family: 'Barlow', sans-serif;
font-weight: 700;
}

.sec3-title p {
  color: #fff;
  margin: 0;
  font-size: 15px;
  padding: 15px 0px 0;
}

.sec3-box {
  position: relative;
  margin: 30px 10px 0px;
    border-radius:5px;
}

.sec3-box a {
  display: block;
  text-decoration: none;
  color: #333;
}

.sec3-img {
  position: relative;
  overflow: hidden;
}

.sec3-img::before {
  position: absolute;
  z-index: 1;
  display: block;
  content: '';
  width: 0px;
  height: 0px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 50%;
  opacity: 1;
  background-color: rgba(181, 23, 23, 0.85);
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.sec3-box .sec3-img img {
  width: 100%;
}

.sec3-box .sec3-img i {
  position: absolute;
  z-index: 1;
  font-size: 45px;
  line-height: 1;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

.sec3-box:hover .sec3-img::before {
  width: 2000px;
  height: 2000px;
}

.sec3-box .sec3-img i img{
  width: 80px;
}

.sec3-box:hover .sec3-img i {
  opacity: 1;
  visibility: visible;
  color: #fff;
  z-index: 4;
}

.sec3-details {
  position: relative;
  padding: 30px;
  background: #fff;
  border-radius:0 0 5px 5px;
}

.sec3-details span{
  font-size: 40px;
  float: left;
  color: #b51717;
}

.sec3-details span img{
  width: 50px;
}

.sec3-details .sec3-content {
padding-left: 60px;
}

.sec3-details .sec3-content h4{
font-family: 'Heebo', sans-serif;
font-size: 20px;
font-weight: 600;
color: #111;
}

.sec3-details .sec3-content p {
  color: #666;
  font-size: 14px;
  line-height: 26px;
}

.sec3-details .sec3-content .more {
  font-size: 15px;
  font-weight: 500;
  color: #b51717;
}

.sec3-details .sec3-content .more i {
  padding-left: 5px;
  position: relative;
  top: 2px;
}

.slick-pre {
  background: #111;
  height: 40px;
  width: 40px;
  color: #fff;
  text-align: center;
  line-height: 40px !important;
  position: absolute;
  left: -40px;
  border-radius: 50%;
  cursor: pointer;
  top: 40%;
}

.slick-nxt {
  background:#111;
  height: 40px;
  width: 40px;
  color: #fff;
  text-align: center;
  line-height: 40px !important;
  position: absolute;
  right: -40px;
  border-radius: 50%;
  cursor: pointer;
  top: 40%;
}


.sec-4{
padding: 60px 0;
background: #F8F6F7;
position: relative;
z-index: 99;
}

.sec4-title h6 {
  color: #B51717;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 15px;
}

.sec4-title h6::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 5000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
  background-color: #B51717;
}

.sec4-title h3 {
  font-size: 36px;
  text-transform: capitalize;
  font-family: 'Barlow', sans-serif;
  font-weight: 700;
  color: #111;
}

.sec4-title p{
  color: #666;
  line-height: 28px;
  margin: 0;
font-size: 15px;
padding: 15px 0px 0;
}


.sec4-bx{
text-align: center;
position: relative;
padding: 30px 20px;
border-radius: 5px;
margin: 30px 0;
transition: 0.6s;
-webkit-transition: 0.6s;
-moz-transition: 0.6s;
}

.sec4-bx::before {
  content: '';
  background-color: #E9E9E9;
  height: 3px;
  width: 747px;
  position: absolute;
  left: 0%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: calc( 141px + 26px );
  z-index: -2;
}


.sec4-bx::after {
  content: '';
  background-color: #E9E9E9;
  height: 3px;
  width: 100%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: calc( 141px + 26px );
  z-index: -1;
}

.sec4-bx:hover::after{
background-color: #B51717;
}

.sec4-bx:hover {
  -webkit-box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
  box-shadow: 0 5px 40px rgb(9 29 62 / 11%);
}

.sec4-bx img{
width: 100px;
border: 1px solid #222;
padding: 20px;
border: 3px dotted #ddd;
text-align: center;
line-height: 100px;
transition: 0.6s;
border-radius: 50%;
}

.sec4-bx:hover img {
  border-color: #B51717;
}

.sec4-bx:hover span {
  background:  #B51717;
}

.sec4-bx:hover span::after {
  opacity: 1;
}

.sec4-bx span {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: #E9E9E9;
  display: block;
  margin: 0 auto 30px auto;
  position: relative;
  margin-top: 25px;
  transition: 0.6s;
}

.sec4-bx span::after {
  content: '';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #FFF;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}


.sec4-bx h4{
  font-family: 'Barlow', sans-serif;
  font-size: 22px;
  line-height: 29px;
  font-weight: 600;
  color: #111;
  position: relative;
}

.sec4-bx p {
  color: #666;
  line-height: 26px;
  font-size: 14px;
  margin: 0;
}

.sec-5{
background: url(../images/sec5-bg.jpg);
position: relative;
}

.sec-5::before{
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  bottom: 0;
  width: 50%;
  background: #111;
}

.sec5-left{
padding: 80px 10px 80px 0px;
}

.sec5-left h6 {
  color: #B51717;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 15px;
}

.sec5-left h6::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 5000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
  background-color: #B51717;
}

.sec5-left h2{
  font-size: 33px;
  color: #fff;
  text-transform: capitalize;
  font-family: 'Barlow', sans-serif;
  font-weight: 700;
}

.sec5-left p{
  color: rgba(255, 255, 255, 0.6);
  font-size: 15px;
  line-height: 26px;
}

.sec5-left ul{
  padding-left: 0;
}
.sec5-left ul li{
    color: rgba(255, 255, 255, 0.6);
  font-size: 15px;
  line-height: 26px;
  list-style: none;
}

.sec5-left ul li span {
  padding-right: 5px;
  color: #B51717;
}

.counter{
  color: #fff;
  display: flex;
}

.counter span{
font-size: 45px;
margin-right: 20px;
padding-top: 10px;
}

.counter h3{
   font-family: 'Barlow', sans-serif;
  font-weight: 700; 
  font-size: 45px;
  margin: 0;
}


.counter .add::after {
  content: "\f067";
  position: absolute;
  display: inline-block;
  font-family: FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 22px;
  -webkit-font-smoothing: antialiased;
  top: -5px;
  font-weight: 400;
}
.counter{
  font-weight: 600;
  font-family: 'Heebo', sans-serif;
}

.counter p{
  color: #f1f1f1;
  margin: 0;
}

.sec5-mid {
padding: 80px 0;
}

.sec5-mid img{
border-radius: 10px;
}

.sec5-right{
padding: 80px 0px 80px 15px;
}


.sec5-right p {
  font-family: 'Inter', sans-serif;
  color: #666;
  line-height: 28px;
  font-size: 15px;
}

.skill-header {
  position: relative;
  margin-bottom: 10px;
  margin-top: 30px;
}

.skill-header h5 {
float: left;
color: #111;
font-weight: 600;
font-size: 18px;
margin-bottom: 0px;
font-family: 'Barlow', sans-serif;
}

.skill-header span {
float: right;
color: #333;
font-weight: 400;
font-size: 15px;
opacity: 0.6;
}

.progress {
height: 10px;
background: #eaeaea;
border-radius: 0px
}

.progress-bar {
  background: #b51717;
}

.sec-6{
padding: 50px 0;
}

.sec6-title h6 {
  color: #B51717;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 14px;
}

.sec6-title h6::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 5000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
  background-color: #B51717;
}

.sec6-title h3 {
  font-size: 28px;
  text-transform: capitalize;
  font-family: 'Barlow', sans-serif;
  font-weight: 700;
  color: #111;
}

.sec6-bx{
border: 1px solid #ececec;
border-radius: 5px;
padding:10px 10px 0;
margin: 15px;
border-bottom: 3px solid #ececec;
}

.sec6-bx img{
 transition: all 0.9s ease 0s;
  border-radius: 5px;
}


.sec6-bx:hover img{
-moz-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
-webkit-transform: scale(1.1);
transform: scale(1.07);
cursor: pointer;
transition: all 0.9s ease 0s;
}

.sec6-bx p {
  color: #666;
  font-size: 15px;
  position: relative;
  padding-left: 5px;
  z-index: 99;
}

.sec6-bx p::before{
position: absolute;
content: '';
left: -25px;
top: 11px;
width: 25px;
height: 2px;
background: #b51717;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.sec6-bx:hover p::before{
  width: 30px;
}

.in-banner{
  background: url(../images/in-ban.jpg) center;
  padding: 60px 0;
  background-size: cover;
  position: relative;
}

.in-banner::before{
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(32, 32, 32, 0.9);
}

.in-ban-title{
text-align: center;
}

.in-ban-title h1{
font-family: 'Barlow', sans-serif;
color: #fff;
text-transform: uppercase;
font-weight: 700;
margin-bottom: 0;
position: relative;
display: inline-block;
}

.in-ban-title h1::before{
position: absolute;
content: '';
left: -9px;
top: 6px;
height: 8px;
width: 8px;
border: 1px solid rgba(255,255,255,0.7);
border-radius: 50%;
}

.in-ban-title h1::after{
position: absolute;
content: '';
right: -9px;
bottom: 0px;
height: 8px;
width: 8px;
border: 1px solid rgba(255,255,255,0.7);
border-radius: 50%;
}

.in-ban-title ul{
padding-left: 0;
margin-bottom: 0;
}

.in-ban-title ul li{
display: inline-block;
color: #c87878;
font-size: 15px;
}

.in-ban-title ul li a{
  color:#cecece;
  text-decoration: none;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}

.in-ban-title ul li a:hover{
  color: #fff;
}

.in-ban-title ul li a span{
background: #cecece;
display: inline-block;
width: 30px;
height: 1px;
margin: 0px 8px;
position: relative;
top: -4px;  
}


.inner-matter{
padding: 50px 0;
}

.about-page h6{
color: #B51717;
font-family: 'Inter', sans-serif;
position: relative;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 15px;
}

.about-page h6::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 5000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
  background-color: #B51717;
}

.about-page h2{
color: #111;
font-family: 'Barlow', sans-serif;
font-size: 33px;
font-weight: 700;
}

.inner-matter p {
  font-family: 'Inter', sans-serif;
  color: #666;
  line-height: 28px;
  font-size: 15px;
}


.abt-right{
  margin-top: 40px;
}


.abt-right img{
border-radius: 10px;
box-shadow: 0 5px 40px rgba(9,29,62, .11);
}

.abt-right::after {
  content: '';
  position: absolute;
  background-color: #B51717;
  width: 80%;
  top: 0px;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 5px;
  z-index: -1;
}

.vis-bx{
position: relative;
overflow: hidden;
}

.vis-bx::before{
  content: "";
display: block;
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(0,0,0,.4)
}

.vis-content{
position: absolute;
top: 30%;
width: 100%;
text-align: center;
}

.vis-content i img{
  width: 70px;
}

.vis-content h3{
font-size: 25px;
color: #fff;
margin-top: 10px;
}


.abt-sec {
  position: relative;
  padding-top: 80px;
}

.abt-sec .abt-sec-bg {
  height: 70%;
  background-image: url(../images/abt-sec-bg.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.abt-sec-bg .abt-sec-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(32, 32, 32, 0.95);
}



.abt-sec-title{
text-align: center;
margin-bottom: 60px;
}

.abt-sec-title h6{
  color: #B51717;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 15px;
}


.abt-sec-title h2{
font-size: 33px;
color: #fff;
text-transform: capitalize;
font-family: 'Barlow', sans-serif;
font-weight: 700;
padding: 0px 150px;
}


.abt-sec-bx{
text-align: center;
background: #fff;
padding: 40px 25px;
box-shadow: 0px 5px 30px 0px rgba(0, 0, 0, 0.15);
height: 350px;
}

.abt-sec-bx i img{
  width: 75px;
}

.abt-sec-bx h3{
font-family: 'Heebo', sans-serif;
font-size: 22px;
margin-top: 15px;
color: #111;
}

.abt-sec-bx p {
  font-family: 'Inter', sans-serif;
  color: #666;
  line-height: 28px;
  font-size: 15px;
}


.abt-sec2{
padding: 80px 0;
}

.abt-sec2-right h3{
font-family: 'Heebo', sans-serif;
font-size: 26px;
margin-top: 10px;
color: #b51717;
font-weight: 600;
position: relative;
}

.abt-sec2-right h3::before{
position: absolute;
content: '';
left: 0;
bottom: -4px;
width: 40px;
background: #111;
height: 2px;
}

.abt-sec2 p {
  font-family: 'Inter', sans-serif;
  color: #666;
  line-height: 28px;
  font-size: 15px;
}


.bar {
  margin-top: 25px;
}

.bar-1 {
  position: relative;
}

.bar-3 {
  position: relative;
}

.bar-1::before {
  position: absolute;
  content: '93%';
  top: 0;
  right: 0;
   color: #666;
}

.progress-bar {
  color: #b51717;
}

.bar-2 {
  position: relative;
}

.bar-2::before {
  position: absolute;
  content: '90%';
  top: 0;
  right: 0px;
  color: #666;
}

.bar-3::before {
  position: absolute;
  content: '95%';
  top: 0;
  right: 0px;
   color: #666;
}

.abt-sec2-right h5{
font-family: 'Barlow', sans-serif;
font-weight: 500;
font-size: 20px;
color: #111;
}

.qty-bx{
border: 1px solid #ececec;
padding: 30px;
border-radius: 8px;
margin: 20px 0;  
position: relative;
height: 400px;
}

.qty-bx::before {
border-top: 20px solid transparent;
border-right: 20px solid #b51717;
content: "";
display: block;
height: 0px;
right: 8px;
position: absolute;
bottom: 8px;
width: 6px;
border-bottom-right-radius: 6px;
}

.qty-bx h4{
font-family: 'Heebo', sans-serif;
color: #B51717;
}

.qty-bx i{
position: absolute;
font-size: 100px;
right: 50px;
opacity: 0.1;
z-index: -1;
}

.qty-bx.qty-bx2{
  height: 325px;
}

.qty-heading h4{
font-family: 'Heebo', sans-serif;
color: #B51717;
position: relative;
}

.qty-heading h4::before{
  position: absolute;
  content: '';
  left: 0;
  bottom: -3px;
  background: #d1d1d1;
  width: 30px;
  height: 2px;
}

.qty-heading ul{
  padding-left: 0;
}

.qty-heading ul li{
  font-family: 'Inter', sans-serif;
color: #666;
line-height: 28px;
font-size: 15px;
list-style: none;
}

.qty-heading ul li i{
  color: #B51717;
  padding-right: 4px;
}

.object-bx{
  position: relative;
  margin: 25px 10px;
  padding: 25px 30px;
   background: #fff3f3;
   border-radius: 10px;
   height: 310px;
}

.object-bx h4{
  font-family: 'Heebo', sans-serif;
color: #111;
position: relative;
}

.object-bx .shape-1 {
  right: -2px;
  top: -2px;
  border-top: 2px solid;
  border-right: 2px solid;
  border-color: #b51717;
}

.object-bx .shape-2 {
  left: -2px;
  bottom: -2px;
  border-bottom: 2px solid;
  border-left: 2px solid;
  border-color:#b51717;
}

.object-bx .shape {
  height: 250px;
  width: 250px;
  position: absolute;
  border-radius: 10px;
  z-index: -1;
}

.object-bx .shape-bg {
  height: 240px;
  width: 240px;
  position: absolute;
  background: #fff3f3;
  border-radius: 10px;
  z-index: -2;
}

.object-bx .bg-shape-1 {
right: -13px;
top: -13px;
}

.object-bx .bg-shape-2 {
  left: -13px;
  bottom: -13px;
}


.contact-outter h6{
color: #B51717;
font-family: 'Inter', sans-serif;
position: relative;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 15px;
}

.contact-outter h6::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 5000px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: calc(100% + 10px);
  background-color: #B51717;
}

.contact-outter h2{
color: #111;
font-family: 'Barlow', sans-serif;
font-size: 33px;
font-weight: 700;
}

.cnt-bx{
  margin-bottom: 20px;
  border-bottom: 1px solid #ececec;
}

.cnt-bx span{
background: #b51717;
color: #fff;
height: 60px;
width: 60px;
text-align: center;
line-height: 60px;
font-size: 24px;
margin-right: 20px;
float: left;  
}

.cnt-bx .cnt-details{
margin-left: 85px;
}

.cnt-bx .cnt-details h4{
font-family: 'Heebo', sans-serif;
color: #111;
font-weight: 600;
margin-bottom: 5px;
font-size: 22px;
}


.cnt-b-line{
border-top: 1px solid #ececec;
margin: 40px 15px 0px;
}

.cnt-btm{
  padding-top: 20px;
}

.cnt-btm span{
float: left;
font-size: 30px;
color: #b51717;
}
.cnt-btm .cnt-btm-matt h4{
font-family: 'Heebo', sans-serif;
color: #111;
font-size: 20px;
margin-bottom: 5px;
}

.cnt-btm  .cnt-btm-matt{
  margin-left: 45px;
}

.cnt-social{
padding-left: 0;
float: right;
margin: 0;
padding-top: 20px;
}

.cnt-social li{
  display: inline-block;
  font-size: 15px;
  color: #666;
}

.cnt-social li a{
  background: #b51717;
 height: 40px;
 width: 40px;
 text-align: center;
 line-height: 40px;
  color: #fff;
  display: block;
  border-radius: 50%;
  margin-right: 10px;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}

.cnt-social li a:hover{
  background: #111;
}

.cnt-side{
position: relative;
}


.cnt-side::before{
position: absolute;
content: '';
right: 0;
top: 30px;
bottom: 30px;
background: #b51717;
left: 0;
z-index: -1;
}

.enq-left h6{
color: #B51717;
font-family: 'Inter', sans-serif;
position: relative;
text-transform: uppercase;
letter-spacing: 1px;
font-size: 15px;
}

.enq-left h6::before{
position: absolute;
content: '';
height: 2px;
width: 5000px;
top: 50%;
-webkit-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
right: calc(100% + 10px);
background-color: #B51717;  
}

.enq-left h2 {
  color: #111;
  font-family: 'Barlow', sans-serif;
  font-size: 33px;
  font-weight: 700;
}

.enq-left ul{
  padding-left: 0px;
}

.enq-left ul li{
color: #666;
line-height: 28px;
font-size: 15px;
list-style: none;
}

.enq-left ul li span{
color: #B51717;
padding-right: 4px;
}

.enq-form .form-control{
margin-bottom: 20px;
font-size: 15px;
height: 45px;
border-radius: 0;
}

.enq-form textarea.form-control{
  height: auto;
}

.enq-form .btn{
color: #fff;
border: none;
font-weight: 500;
padding: 10px 30px;
transition: 0.4s;
display: inline-block;
border-radius: 0px;
background: #b51717;
width: 100%;
text-transform: uppercase;
font-size: 15px;
}

.enq-form .btn:focus {
  outline: none;
  box-shadow: none;
}

.pro-box {
filter: drop-shadow(0 0px 8px rgba(0, 0, 0, 0.1));
}

.pro-box a {
  display: block;
  background: #fff;
  text-align: center;
  text-decoration: none;
  padding: 15px;
  margin: 15px 0;
  clip-path: polygon(10% 0, 100% 0, 100% 93%, 88% 100%, 0 100%, 0 8%);
  -webkit-clip-path: polygon(10% 0, 100% 0, 100% 93%, 88% 100%, 0 100%, 0 8%);
  -moz-clip-path: polygon(10% 0, 100% 0, 100% 93%, 88% 100%, 0 100%, 0 8%);
  position: relative;
  overflow: hidden;
}

.pro-box a img{
width: 100%;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.pro-box a:hover img{
transform: scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
}

.pro-box p{
  position: relative;
  z-index: 99;
}

.vw-all{
text-align: center;
margin-top: 15px;
}

.vw-all a{
display: inline-block;
font-size: 14px;
background: #b51717;
padding: 12px 15px;
color:#fff;
text-decoration: none;
}



footer{
  padding: 50px 0;
 background: #111 url(../images/footer.png) ;
  background-size: cover;
  position: relative;
}


.f-about h2{
color: #fff;
font-size: 24px;
text-transform: uppercase;
font-weight: 800;
font-family: 'Barlow', sans-serif;
}

.f-about p {
  color: rgba(255, 255, 255, 0.6);
  line-height: 26px;
  font-size: 15px;
    font-family: 'Heebo', sans-serif;
}

.f-about h6{
  color: rgba(255, 255, 255, 0.7);
  font-size: 13px;
}

.f-about ul {
  padding-left: 0px;
}

.f-about ul li {
  display: inline-block;
  color: #fff;
  font-size: 15px;
}

.f-about ul li a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  display: block;
  border:1px solid rgba(255, 255, 255, 0.7);
  height: 35px;
  width: 35px;
  text-align: center;
  line-height: 35px;
  margin-right: 6px;
  transition: .4s;
  -moz-transition: .4s;
  -webkit-transition: .4s;
  border-radius: 50%;
}

.f-about ul li a:hover{
background: #b51717;
border: 1px solid #b51717;
color: #fff;
}


.f-links h3 {
  color: #fff;
  font-size: 22px;
  position: relative;
  margin-bottom: 15px;
font-weight: 600;
}

.f-links h3::before {
  content: '';
  height: 2px;
  width: 60px;
  background-color:#b51717;
  position: absolute;
  bottom: -8px;
  left: 0;
}


.f-links ul {
  padding-left: 0px;
}

.f-links li {
  list-style: none;
}


.f-links li a {
  color: rgba(255, 255, 255, 0.6);
  text-decoration: none;
  display: block;
  position: relative;
  font-size: 15px;
  line-height: 30px;
  font-family: 'Heebo', sans-serif;
  transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
}

.f-links li a span{
color: #b51717;
font-size: 12px;
padding-right: 3px;
}

.f-links li a:hover{
color: #b51717;
}

.f-cnt p {
  color: rgba(255, 255, 255, 0.6);
  font-size: 15px;
  display: flex;
    font-family: 'Heebo', sans-serif;
}

.f-cnt p span {
  padding-top: 3px;
  margin-right: 12px;
  font-size: 15px;
  color: #b51717;
}




@media (min-width:667px) and (max-width:768px) {
.ast_menu_btn {
  display: block;
  float: none;
  position: absolute;
  top: 32px;
  right: 15px;
  border: none;
  width: 40px;
  height: 30px;
  font-size: 21px;
  color: #1d1d1d;
  background-color: #e4ded4;
  border-radius: 3px;
  z-index: 99;
}

}



@media (max-width:991px){
  .ast_menu_btn {
  display: block;
  float: none;
  position: absolute;
  top: 18px;
  right:0px;
  border: none;
  width: 40px;
  height: 30px;
  font-size: 21px;
  color: #fff;
  background-color:#222;
  border-radius: 3px;
}
.ast_menu_btn:hover, .ast_menu_btn:focus{
  outline:none;
  border:none;
  box-shadow:none;
  text-shadow:none;
}
.ast_main_menu_wrapper{
  z-index: 2;
  position:fixed;
    left: 0px;
    top: 0px;
  bottom:0px;
    background-color:#333333;
  -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 99999;
}
.ast_main_menu_wrapper {
    width: 300px;
}
.ast_main_menu_wrapper.ast_main_menu_hide{
  -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
/*.ast_menu {
    overflow-y: scroll;
    height: 100%;
}*/
.ast_menu::-webkit-scrollbar {
    width: 5px;
}
.ast_menu::-webkit-scrollbar-track {
    background-color: #f4f4f4;
}
.ast_menu::-webkit-scrollbar-thumb {
  background-color: #ff1515;
  outline: 0px;
}
.ast_menu ul {
    width: 100%;
}
/*.ast_menu ul li {
    border-bottom: 1px solid #535353;
}*/
.ast_menu ul li a:hover, .ast_menu ul li a.active{
  background-color:#de2021;
  color:#fff;
  border-top: 0px;
}
.ast_menu ul li a{
    padding:10px 10px;
    border-top: 0px;
    color: #fff;
}

}


@media only screen and (min-width:300px) and (max-width:470px){ 
.social-links {
  float: none;
}


.social-links li:nth-child(1) {
  display: block;
}

.name h1 {
  font-size: 23px !important;
}

.sec-4 {
  overflow-x: hidden;
}

.f-about h2 {
  font-size: 20px;
}

.ban1{
padding: 6px;
left: 30%;
bottom: 14%;
}

.ban3 h6{
  font-size: 12px !important;
}

.ban3{
  right: 20%;
  top: 5%;
}

.ban1 a, .ban2 a, .ban3 a {
  padding: 5px 6px !important;
  font-size: 12px !important;
}

.ban2 {
top: 20%;
}



}


@media only screen and (min-width:0px) and (max-width:575px){ 

.top{
  text-align: center;
}

.top::before {
display: none;
}

.social-links li a {
  padding: 9px 5px;
}


.social-links {
  float: none;
}

.logo{
  text-align: center;
}

.logo img {
  width: 22%;
  display: inline-block;
}

.name{
  text-align: center;
}

.name h1 {
  font-size: 26px;
  margin-bottom: 5px;
}

.name h2 {
  font-size: 26px;
  top: 1px;
left: 9px;
display: none;
}

.name p {
  font-size: 13px;
}

.name p::before {
display: none;
}

.ast_menu_btn {
  right: 15px;
  cursor: pointer;
}
.ast_main_menu_wrapper {
  margin-top: 0px;
}

.ast_menu ul, .ast_menu ul li {
  float: none;
}

.ast_menu ul li.active a {
  color: #fff;
}

.ast_menu ul li a::before {
  background-color: #fff;
}

.ban1 h2, .ban2 h2, .ban3 h2 {
  font-size: 20px;
}

.ban2 {
  padding:0px;
}

.ban1 p, .ban2 p, .ban3 p {
display: none;
}

.ban1 a, .ban2 a, .ban3 a {
  padding: 6px 8px;
  font-size: 13px;
  margin-right: 4px;
}


.sec1-bx {
  margin: 15px 15px 10px;
}

.sec1-btm {
  border-radius: 0px;
  margin: 0 15px;
}


.sec-2 {
  position: relative;
  overflow: hidden;
}

.sec2-left h6 {
  font-size: 14px;
}

.sec2-left h2 {
  font-size: 26px;
}

.sec3-title h6 {
  font-size: 14px;
}

.sec3-title h3 {
  font-size: 26px;
}

.sec3-details .sec3-content h4 {
font-size: 18px;
}

.sec4-title h6 {
  font-size: 14px;
}

.sec4-title h3 {
  font-size: 26px;
}

.sec-5::before {
  width: 100%;
}

.sec5-left h6 {
  font-size: 14px;
}

.sec5-left h2 {
  font-size: 26px;
}

.sec5-mid {
  padding: 40px 0;
}

.skill-header h5 {
  color: #999;
}

.skill-header span {
  color: #fff;
}



.slick-pre{
left: -15px;
z-index: 999;
}


.slick-nxt{
right: -15px;
z-index: 999;
}


.in-ban-title h1 {
  font-size: 28px;
}

.in-ban-title ul li {
  font-size: 14px;
}

.about-page h2 {
  font-size: 25px;
}

.vis-bx{
  margin-bottom: 12px;
}

.vis-bx img{
width: 100%;
}

.abt-sec-title h2 {
  font-size: 24px;
  padding: 0;
}

.abt-sec2-right h3 {
font-size: 22px;
}

.abt-sec2-right h5 {
  font-size: 18px;
}


.bar-1::before, .bar-2::before, .bar-3::before  {
  font-size: 15px;
}

.qty-bx {
  height: auto;
  padding: 25px;
}

.qty-bx.qty-bx2 {
 height: auto;
}

.qty-bx h4 {
  font-size: 22px;
}

.contact-outter h2 {
  font-size: 26px;
}

.cnt-bx .cnt-details h4 {
  font-size: 20px;
}

.cnt-bx span {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 20px;
}

.cnt-bx .cnt-details {
  margin-left: 70px;
}

.cnt-social li a {
  height: 35px;
  width: 35px;
  line-height: 35px;
  margin-right: 6px;
}

.cnt-social li {
  font-size: 14px;
}

.cnt-social {
  float: none;
}

.enq-left h2 {
  font-size: 26px;
}

}

@media only screen and (min-width:576px) and (max-width:767px){ 

}


@media only screen and (min-width:768px) and (max-width:991px){

}

@media only screen and (min-width:992px) and (max-width:1199px){ 

}

@media (width:1024px){

}


@media only screen and (min-width:1200px) and (max-width:1399px){ 

}

@media (min-width:1400px){ 

}